require "Insurgent/InsurgentTraitDefinitions"

HighlyTrainedTrait = CreateInsurgentTrait()
HighlyTrainedTrait.name = "HighlyTrained"
HighlyTrainedTrait.insurgentExclusive = false
HighlyTrainedTrait.mutualExclusions = {
	"Weak",
	"Obese",
	"Feeble",
	"Overweight",
	"Underweight",
	"Very Underweight",
	"Unfit",
	"Out of Shape",
	"Pacifist",
	"FirstAid",
	"Asthmatic",
	"Hemophobic",
	"Deaf",
	"Illiterate",
}

function HighlyTrainedTrait.Create()
    return TraitFactory.addTrait("HighlyTrained", getText("UI_trait_HighlyTrained"), 0, getText("UI_trait_HighlyTrainedDesc"), true)
end
